#content {
    /*width: 920px;*/
    /*margin-top: 20px;*/
    margin-left: 40px;
}

#row {
    margin-left: 3.5%;
    padding: 20px;
    background-image: linear-gradient(to left, #332a1f, #161616);
    border-radius: 15px;
    box-shadow: 0 30px 40px rgba(0, 0, 0, .1);
    display: flex;
}

.link {
    cursor: pointer;
    margin-bottom: 7px;
    padding-top: 10px;
    font-family: Lady;
    color: white;
    height: 50px;
    display: flex;
    justify-content: center;
    border: 2.4px solid #1b1b1b;
    border-radius: 15px;
    box-shadow: #4b4949;
    border-radius: 15px;
    margin-right: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.head {
    width: 100%;
    justify-content: center;
    /*background-color: black;*/
    border: 2.4px solid #825721;
    border-radius: 15px;
    margin-bottom: 10px;
    text-align: center;
}

.bord {
    border-radius: 15px;
    /*padding: 20px;-*/
    margin-left: 10px;
    /*width: 650px;*/
    display: flex;
    float: right;
}

h1 {
    padding-top: 7px;
    font-family: Eutemia;
    color: #f2fa86;
    font-size: 40px;
}

.left {
    margin-right: 10px;
    justify-content: center;
}
